Tridentエンジン(Internet Explorer)の脆弱性と回避方法について

Lunascapeをご利用の皆様へ
報道などでご存知の方も多いかと思いますが、先日Internet Explorer6の脆弱性を悪用した攻撃がグーグル社など多数の企業に対して行われました。
参考記事:
Googleへの攻撃にIEのゼロデイ脆弱性、MSがアドバイザリを公開

この脆弱性を修正するセキュリティアップ更新プログラムがMicrosoft社より本日リリースされましたことをご案内します。
マイクロソフト セキュリティ情報 MS10-002 – 緊急

この脆弱性はInternet Explorerのレンダリングエンジン(Trident)を利用しているLunascapeにも影響を与えます。
Lunascapeをご利用の方は本セキュリティ更新プログラムをいち早く適用されることを強くお勧めいたします。
なお、この脆弱性はTridentエンジンをご利用していないLunascapeをご利用の方には影響を与えません。
すぐにセキュリティ更新プログラムを適用できない方は、回避策としてTrident以外のレンダリングエンジン(Geckoエンジン/WebKitエンジン)をご利用されることをお勧めいたします。
この脆弱性についての詳細な情報は以下のサイトをご覧ください。
マイクロソフト セキュリティ アドバイザリ (979352)

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中